Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 10:09:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  
Dears,

I just received my order no. LM9669515757.

One of the items I got in a bad condition.

Alot of scratches in the body of the bag.

You will find attached are pictures for the item.

Please I want to change item or return.

Sent from my iPhone

> On Jun 13, 2021, at 7:45 AM, Centrepoint <[email-masked]> wrote:
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712637